### Function

# Cogl can_blit_between_formats

#### Declaration [src]

    gboolean
    cogl_can_blit_between_formats (
      CoglPixelFormat src_format,
      CoglPixelFormat dst_format
    )

#### Description [src]

Checks whether the preconditions for blitting between the formats are met. This does not imply that blitting will definitely succeed.

`return` TRUE if the preconditions for blitting between the formats are met.

#### Parameters

`src_format`

  Type: `CoglPixelFormat`

  The `CoglPixelFormat` to blit from.

`dst_format`

  Type: `CoglPixelFormat`

  The `CoglPixelFormat` to blit to.

#### Return value

Type: `gboolean`

No description available.